Hallo,

offenbar gibt es bei der Imagemagick PHP Extension ein uraltes Problem

Die Fehlermeldung ist irreführend :

Fatal error: Uncaught ImagickException: unable to open file '/tmp/magick-16391ScEu4dYQa566

Zu lösen wäre das das offenbar mit der lib libmagickcore

Nur welche Version und wie ? PHP Version wäre 7.36 stable

danke